@media (min-width: 768px) {
	#header .top-bar{ display: block;}
 	#header .nav-box{border-bottom: 3px solid #ddd; padding: 0;}
	#header .navbar-brand{padding:19px 0px}
	#header img.logo{ height:50px;}
	#header .nav ul{ display: block;}
	#header .nav ul li a{ padding:0 8px;font-size:17px;}
	#header .nav i{ display: none;}
 	#header .language-txt{ display: none;}
	
	.md-search{ width:600px;}
	.md-search .form-control{ width:80%;}
	
	#footer .b-navbox{ display:block}
	#footer .b-nav li.nav-li-1{width:15%}
	#footer .b-nav li.nav-li-2{ width:18%}
	#footer .b-nav li.nav-li-3{ width:36%}
	#footer .b-nav li.nav-li-4{ width:20%}
}

@media only screen and ( max-width:767px ) {
 	#header .nav-box{ padding:10px 0px;}
 	#header .navbar-brand{padding:0px 10px 5px}
	#header img.logo{ height:50px;  }
	.panel-body  .pro-head{ display:none}
    .panel-body  .pro-name a{  margin-bottom:5px; display:block }
	.panel-body  .pro-no{ text-align:left;  margin-top:5px; clear:both}
	.panel-body  .pro-no span{ display:inline-block; margin-right:10px; font-weight:900}
	.md-search .form-control{ width:70%;}
	.product-content img,.news-content img{max-width: 100%;height: auto;}
}

@media only screen and ( max-width:363px ) {
	.md-search .form-control{ width:100%;}
}



@media (min-width: 992px) {
	#header img.logo{height:60px;}
	#header .nav ul li a{padding: 0 15px; margin-right:1px; font-size:18px;}
	.page-header{margin:0px;}
	.md-cp-list .panel-body{ border:0px; padding-top:20px}
}







 




 

